On 9/8/06, Ted Johnson <[EMAIL PROTECTED]> wrote:
Hi;
I tried to install OpenLDAP, but it needs Berkeley-DB and complained that the 
version installed was incompatible. I tried compiling it without Berkeley 
(using GNU instead) but it wouldn't. I tried installing  Berkeley DB without 
Java (for simplicity's sake), but that didn't work. I tried moving that 
installation to where the ports would be but still no go. So I tried a make of 
the berkeley-db port but that complained it needed a Java plug-in that had to 
be loaded manually because of licensing restrictions.


I don't know why BDB would want Java (check make.conf?). I've done
several OpenLDAP/BDB installs recently and I never installed any kind
of Java.

--
--
Perfection is just a word I use occasionally with mustard.
--Atom Powers--
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to